<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revidirati raspored");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revidirati raspored");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Dodaj novi događaj");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Napomena: Promjene neće biti zabilježen osim ako odaberete");
define('CALENDAR_EVENTS_DATE_FORMAT', "(GGGG-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Vrijeme početka");
define('CALENDAR_EVENTS_END_TIME', "Vrijeme kraja");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Jeste li sigurni da želite izbrisati");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "događaj?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Molimo Vas da ispunite datum u formatu &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nema pronađenih zapisa. Ne može se izbrisati događaj.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lociranje događaje ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Događaj je izbrisan");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Brisanje događaja ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nema pronađenih zapisa. Nije moguće ažurirati događaj.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Događaj je ažuriran");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ažuriranje događaja ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nema pronađenih zapisa. Ne može se ažurirati popise korisnika.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Korisnički popisi ažurirani");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ažuriranje popisa korisnika ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosegli ste ograničenje memorije od broja događaja koji može biti dodan u jednoj sjednici. Za nastavak spremiti sve spremljene događaje i osvježite stranicu.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Počevši upit korisniku ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_BTN', "Upravljanje kategorijama");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Natrag na Upravljanje događajima");
define('MANAGE_LOCATIONS_HEADING', "Upravljanje mjestima");
define('MANAGE_LOCATIONS_BTN', "Upravljanje mjestima");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Pokaži hebrejske datume");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Sakrij hebrejske datume");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Je li ovo ponavljajući događaj?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Odaberite Događaj");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Napravite novi događaj");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorije");
define('CALENDAR_EVENTS_EVENT_NAME', "Naziv događaja");
define('CALENDAR_EVENTS_EXAMPLE', "Primjer: Rođendanska zabava");
define('CALENDAR_EVENTS_EVENT_DATE', "Datum događaja");
define('CALENDAR_EVENTS_END_DATE', "Datum završetka");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Ovaj se događaj ponavlja");
define('CALENDAR_EVENTS_DAILY', "Dnevno");
define('CALENDAR_EVENTS_WEEKLY', "Tjedni");
define('CALENDAR_EVENTS_MONTHLY', "Mjesečno");
define('CALENDAR_EVENTS_YEARLY', "Godišnje");
define('CALENDAR_EVENTS_MON', "Pon");
define('CALENDAR_EVENTS_TUE', "Uto");
define('CALENDAR_EVENTS_WED', "oženiti se");
define('CALENDAR_EVENTS_THU', "čet");
define('CALENDAR_EVENTS_FRI', "Pet");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sunce");
define('CALENDAR_EVENTS_FIRST', "prvi");
define('CALENDAR_EVENTS_SECOND', "drugi");
define('CALENDAR_EVENTS_THIRD', "treći");
define('CALENDAR_EVENTS_FOURTH', "četvrti");
define('CALENDAR_EVENTS_LAST', "posljednji");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Svaki događaj obuhvaća");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dan (a)");
define('CALENDAR_EVENTS_EVENT_TIME', "Vrijeme događaja");
define('CALENDAR_EVENTS_AM', "sam");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ovo je cjelodnevni događaj");
define('CALENDAR_EVENTS_LOCATION', "Mjesto");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Počnite tipkati da biste potražili postojeće lokacije ili izradite");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nova lokacija");
define('CALENDAR_EVENTS_SELECT_CITY', "odaberite grad");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Lokacija nije pronađena");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Izradite novu lokaciju");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Naziv tvrtke");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adresa poslovne ulice");
define('CALENDAR_EVENTS_CITY', "Grad");
define('CALENDAR_EVENTS_STATE', "Država / provincija");
define('CALENDAR_EVENTS_ZIP_CODE', "Poštanski broj");
define('CALENDAR_EVENTS_BIZ_PHONE', "Broj poslovnog telefona");
define('MANAGE_LOCATION_PHONE_2', "Broj telefona 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Poslovna web-adresa");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Poveži tekst za web-lokaciju (izborno)");
define('CALENDAR_EVENTS_EMAIL', "email za kontakt");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Opis događaja");
define('CALENDAR_EVENTS_DELETE_GROUP', "Izbriši grupu");
define('CALENDAR_EVENTS_SELECT_LOCATION', "odaberite lokaciju");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lokacija / Posao");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Uključeno ili Nakon");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Prikaži događaje za djecu");
define('CALENDAR_EVENTS_SHOW_PENDING', "Prikaži na čekanju");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Odaberite Opcije filtriranja");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorija Opisni niz");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributi kategorije");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Događaj");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Mjesto");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtriraj po gradu");
define('MANAGE_LOCATION_SELECT_LOCATION', "Odaberite Mjesto");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Izradite novu lokaciju");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nema događaja za ovaj mjesec.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Jeste li sigurni da želite izbrisati sve događaje povezane s");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "događaj?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Dohvaćanje događaja ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Dovršen je populacijski događaj.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Popunjena je lokacija lokacije.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Lokacija pretraživanja dovršena.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Unesite ID lokacije dovršen.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Spremite novu lokaciju dovršeno.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Spremanje događaja dovršeno.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Ažuriran je popis gradova s lokacijom.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Popis događaja ažuriran.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Postavljanje događaja ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Preuzimanje lokacije ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Postavljanje lokacije ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Preuzimanje lokacija gradova ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Ažuriranje gradova lokacije ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Spremanje događaja ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Spremanje nove lokacije ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtriranje događaja ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Brisanje obrasca za novi događaj ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Unesite datum završetka događaja ili poništite potvrdni okvir ponavljajućeg događaja.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Unesite opis događaja.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Odaberite barem jednu kategoriju za svoj događaj.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Unesite lokaciju za ovaj događaj.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Unesite adresu za novu lokaciju.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Odaberite grad za novu lokaciju.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Unesite poštanski broj za novu lokaciju.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Došlo je do pogreške prilikom dohvaćanja kategorije.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategorija je spremljena.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorije su spremljene.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Došlo je do pogreške prilikom spremanja kategorije.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Došlo je do pogreške prilikom spremanja kategorija.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorija ne smije biti prazna.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorija Opisni niz ne smije biti prazan.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Želite li izbrisati");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorija?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Imate novu kategoriju koja nije spremljena. Spremite tu kategoriju prije dodavanja nove.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nema pronađenih kategorija.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Unesite naziv događaja.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Unesite datum početka događaja.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Uredi lokaciju");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Popunite lokaciju.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Spremanje lokacije ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtriranje lokacija ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "mjesto?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Brisanje lokacije ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Brisanje obrasca za novu lokaciju ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Unesite naziv svoje lokacije.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Unesite adresu svoje lokacije.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Unesite grad za svoju lokaciju.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Unesite poštanski broj za svoju lokaciju.");
define('CALENDAR_EVENTS_COUNTRY', "Zemlja");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Uredi događaj");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Spremi i zatvori");
?>